<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"
    integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <title>Design Architecture</title>
</head>

<body>
  <header class="header">
    <nav class="header-nav">
      <div class="logo-header">
        <div class="image-logo">
          <img src="imgs/logo-img1.png" title="logo"></div>
        <span>Architect</span>
      </div>
      <ul class="header-nav-list">
        <li><a href="" class="header-link">Home</a></li>
        <li><a href="" class="header-link">Architecture design</a></li>
        <li><a href="" class="header-link">Strange Buildings</a></li>
        <li><a href="" class="header-link">MAGAZINE</a></li>
        <li><a href="" class="header-link">BLOG</a></li>
        <li><a href="" class="header-link">NEWS</a></li>
      </ul>
      <div class="icon-search">
        <i class="fas fa-search"></i>
      </div>
    </nav>
    <div class="main-title">
      <h1 class="title-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
      <button class="button-title button-green">Subscribe Now</button>
      <button class="button-title button-blue">Best Articles</button>
    </div>
    <button class="btn-theme">Color Theme</button>
  </header>

  <section class="section-posts">
    <h2 class="title-style posts-title">Most popular posts</h2>
    <div class="image-block">
      <div class="image-post">
        <img src="./imgs/vanglo-house1.png" alt="house">
        <div class="title-card name-post">
          <h2>Vanglo House By LWPAC in Canada </h2>
        </div>
      </div>
      <div class="image-post">
        <img src="./imgs/vanglo-house6.png" alt="house">
        <div class="title-card name-post">
          <h2>Royal Blossom Hotel & Spa in USA</h2>
        </div>
      </div>
      <div class="image-post">
        <img src="./imgs/house2.png" alt="house">
        <div class="title-card name-post">
          <h2>Sunrise Expanse Hotel in USA</h2>
        </div>
      </div>
      <div class="image-post">
        <img src="./imgs/p18.png" alt="house">
        <div class="title-card name-post">
          <h2>Sunset Shack Hotel in Spain</h2>
        </div>
      </div>
      <div class="image-post">
        <img src="./imgs/ringve-museum.png" alt="museum">
        <div class="title-card name-post">
          <h2>Stargaze Resort & Spa in USA</h2>
        </div>
      </div>
      <div class="image-post">
        <img src="./imgs/house3.png" alt="house">
        <div class="title-card name-post">
          <h2>Glorious Expanse Hotel in France</h2>
        </div>
      </div>
    </div>
  </section>
  <section class="clients-block">
    <div class="title-style title-clients">
      <h2>our most popular clients</h2>
    </div>
    <hr class="blueline" />
    <div class="logo-clients">
      <div class="logo-item">
        <a href=""><img src="./imgs/Logo1.png" alt="nationalPost"></a>
      </div>
      <div class="logo-item">
        <a href=""><img src="./imgs/logo2.png" alt="Dryme"></a>
      </div>
      <div class="logo-item">
        <a href=""><img src="./imgs/Logo3.png" alt="house&home"></a>
      </div>
      <div class="logo-item">
        <a href=""><img src="./imgs/logo4.png" alt="journy"></a>
      </div>
    </div>
  </section>
  <section class="section-gallery">
    <div class="title-style title-gallery">
      <h2>Top rated</h2>
    </div>
    <div class="gallery-cards">
      <img class="card" src="./imgs/Kids-Store2.png" alt="kidsstore">
      <img class="card" src="./imgs/Kids-StoreLighting1.png" alt="kidsstore">
      <img class="card" src="./imgs/Kids-StoreLighting1.png" alt="kidsstore">
      <img class="card" src="./imgs/ia-Pools1.png" alt="pool">
      <img class="card" src="./imgs/IA-Hourses-6.png" alt="hourses">
      <img class="card" src="./imgs/IA-billionares-6.png" alt="billioners">
      <img class="card" src="./imgs/Brazil-staduims-IA-1.png" alt="stadium">
    </div>
  </section>
  <section class="section-news">
    <div class="title-style title-news">
      <h2>hot news</h2>
    </div>
    <div class="card-news">
      <div class="firstcard-news card-color">
        <img class="card-hover-news" src="./imgs/post-1-img.png" alt="post">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>Prophecy Hotel & Spa in Emirate</h2>
          </div>
          <div class="text-news">
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great
              way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
      <div class="secondcard-news card-color">
        <img src="./imgs/post-2-img.png" alt="post">
        <div class="title-card name-post">
          <h2>Nebula Hotel in Spain</h2>
        </div>
      </div>
      <div class="thirdcard-news card-color">
        <img src="./imgs/post-3img.png" alt="pool">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>Western Pyramid Resort in Egypt</h2>
          </div>
          <div class="text-news">
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
      <div class="fourcard-news card-color">
        <img src="./imgs/post-4-img.png" alt="pool">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>Grand Meadows Resort in Maldives</h2>
          </div>
          <div class="text-news">
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
      <div class="fivecard-news card-color">
        <img src="./imgs/post-4img.png" alt="pool">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>Wanderlust Resort in Tenerife</h2>
          </div>
          <div class="text-news">
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
      <div class="sixcard-news card-color">
        <img src="./imgs/post-6img.png" alt="room">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>Twin Sanctuary Hotel in Great Britain</h2>
          </div>
          <div class="text-news">
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
      <div class="sevencard-news card-color">
        <img src="./imgs/post-7img.png" alt="room">
        <h2 class="title-card name-post">Prism Hotel in Ireland</h2>
      </div>
      <div class="eightcard-news card-color">
        <img src="./imgs/post-8img.png" alt="restaurant">
        <div class="text-discr">
          <div class="title-card title-card-style">
            <h2>King's Shroud Resort in Spain</h2>
          </div>
          <div class="text-news">
            <p>sometimesAmazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
              concrete,
              or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
              Outdoors
              A
              Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great
              way
              to decorate your outdoor</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <footer class="footer">
    <div class="footer-content">
      <div class="footer-text">
        <p>All Rights Reserved &#169; 2014 architect.com - Interior Design & Architecture Magazine</p>
      </div>
      <div class="footer-logo1">
        <img src="./imgs/VectorSmartObject3.png" alt="logo"></div>
      <div class="footer-logo2>">
        <img src="./imgs/VectorSmartObject.png" alt="logo">
      </div>
    </div>
  </footer>

</body>
<script src="script.js"></script>
</html>
